``fsleyes``
===========

.. toctree::
   :hidden:

   fsleyes.about
   fsleyes.actions
   fsleyes.autodisplay
   fsleyes.cliserver
   fsleyes.colourmaps
   fsleyes.controls
   fsleyes.displaycontext
   fsleyes.editor
   fsleyes.filtermain
   fsleyes.frame
   fsleyes.gl
   fsleyes.icons
   fsleyes.layouts
   fsleyes.main
   fsleyes.overlay
   fsleyes.panel
   fsleyes.parseargs
   fsleyes.plotting
   fsleyes.plugins
   fsleyes.profiles
   fsleyes.render
   fsleyes.splash
   fsleyes.state
   fsleyes.strings
   fsleyes.toolbar
   fsleyes.tooltips
   fsleyes.version
   fsleyes.views


.. automodule:: fsleyes
    :members:
    :undoc-members:
    :show-inheritance:
